<?php
require_once 'Function.php';
$userName = $_REQUEST["userName"];
$userPass = $_REQUEST["userPass"];
$mbId = $_REQUEST["mbId"];
$userPass2 = $_REQUEST["userPass2"];
if (strlen($userName)<4 || strlen($userName)>10){
	echo "<script language=javascript>alert('用户名长度为5-10个字符!');window.location.href='index.php';</script>";
	exit();
}

if (strlen($userPass)<6 || strlen($userPass)>10) {
	echo "<script language=javascript>alert('密码长度为6-10个字符！');window.location.href='index.php';</script>";
	exit();
}
if ($userPass!=$userPass2) {
	echo "<script language=javascript>alert('两次输入密码不同！');window.location.href='index.php';</script>";
	exit();
}

$SendURL =$pathUrl."?Rtype=Reg&AppKey=".$AppKey."&userName=".$uname."&mbId=".$mbId."&user_Name=".$userName."&userPass=".$userPass."";
$ResponseTxt=GetHTTPPage($SendURL);
$obj=json_decode($ResponseTxt);
echo "<script language=javascript>alert('".$obj->errorInfo."');window.location.href='http://admin.lanhaipingtai.com/AdminClient/'</script>";
exit();
?>
